* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Castoro Titling", serif;
}

body {
    background-color: #000000 !important;
}

h2,
h3,
h4,
p {
    font-family: 'Gilroy', sans-serif;
}




.header {
    background: linear-gradient(90deg,
            #1d1d1d 0%,
            #2a2a2a 50%,
            #4a4a4a 100%);
    padding: 20px 0;
}

.header-section {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo-container img {
    width: 260px;
}

.header-nav ul {
    display: flex;
    align-items: center;
    gap: 30px;
    list-style: none;
    margin: 0;

}

.header-nav ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Gilroy', sans-serif;
    transition: 0.5s;

}

.header-nav ul li a:hover {
    color: #f7ea8a;
}

.header-nav {
    display: flex;
    gap: 50px;
}

.header-nav ul li i {
    font-size: 26px;
}

@media (max-width: 768px) {

    .header-section {
        flex-direction: column;
        gap: 25px;
    }

    .header-nav ul {
        flex-wrap: wrap;
        justify-content: center;
        gap: 20px;
    }

}

.hero-section {

    position: relative;
    min-height: 90vh;
    overflow: hidden;

}


/* VIDEO */

.contact-container-right {
    width: 600px;
    height: 280px;
    /* apne hisaab se */
    border-radius: 20px;
    border: 1px solid #EDC967;
    position: relative;
    overflow: hidden;
    /* video box se bahar nahi niklegi */
}


.contact-container-right video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

/* CONTENT */

.hero-container {

    position: relative;
    z-index: 3;
    min-height: 90vh;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 80px;
    margin-bottom: 0;

}

.hero-text {

    width: 50%;
    color: #fff;

}

.hero-text h1 {

    font-size: 35px;
    line-height: 1.15;
    font-weight: 400;
    margin-bottom: 30px;

}

.hero-text h3 {

    font-family: 'Gilroy', sans-serif;
    font-size: 18px;
    margin-bottom: 20px;
    font-style: italic;

}

.hero-text p {

    font-family: 'Gilroy', sans-serif;
    font-size: 16px;
    line-height: 1.8;

}

.hero-text-btn {
    display: flex;
    gap: 20px;
}

.hero-text-btn-1 {
    padding: 10px 25px;
    border: none;
    border-radius: 50px;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    font-family: 'Gilroy', sans-serif;
    font-style: italic;
    background: linear-gradient(to right,
            #c69b3a,
            #f7ea8a,
            #d1a548);
}

.hero-text-btn-1:hover {
    transition: all 0.4s ease;
    transform: scale(1.05);
}

.hero-text-btn-2 {
    background-color: transparent;
    border: 1px solid #fff;
    border-radius: 25px;
    color: #fff;
    padding: 10px 25px;
    font-family: 'Gilroy', sans-serif;
    font-size: 16px;
    transition: all 0.4s ease;

}

.hero-text-btn-2:hover {
    background-color: #252525;
    color: #fff;
    border: 1px solid #252525;
    transform: scale(1.05);

}


/* FORM */

.hero-form {

    width: 40%;

}

.hero-form form {

    padding: 10px;

}

.form-group {

    margin-bottom: 22px;

}

.form-group label {

    display: block;
    color: #fff;
    text-transform: capitalize;
    font-size: 16px;
    margin-bottom: 10px;
    font-family: 'Gilroy', sans-serif;


}

.form-group input,
.form-group select,
.form-group option,
.form-group textarea {

    width: 100%;
    font-size: 16px;
    padding: 10px;
    background: #fff;
    border: none;
    outline: none;
    font-family: 'Gilroy', sans-serif;


}

.form-group textarea {

    height: 140px;
    resize: none;

}


.hero-form button {

    width: 100%;
    padding: 10px 0px 10px 0px;
    border: none;
    border-radius: 50px;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    font-family: 'Gilroy', sans-serif;
    font-style: italic;
    background: linear-gradient(to right,
            #c69b3a,
            #f7ea8a,
            #d1a548);
    transition: 0.5s;


}

.hero-form button:hover {
    transform: scale(1.05);
}

/* MOBILE */

@media(max-width:992px) {

    .hero-container {
        flex-direction: column;
        padding: 100px 20px;
    }


    .hero-text,

    .hero-form {

        width: 100%;

    }

    .contact-hero-form {
        width: 100% !important;
    }

    .hero-text h1 {

        font-size: 42px;

    }

}

.logo-coursol-section {
    /* background-color: #000000; */
    padding: 50px 0;
    overflow: hidden;
    margin-bottom: 50px;
}

.logo-coursol-container {
    overflow: hidden;
}

.logo-coursol-track {
    display: flex;
    width: max-content;
    animation: scroll 20s linear infinite;
}

.logo-coursol-images {
    display: flex;
    align-items: center;
}

.logo-coursol-images img {
    padding: 0 30px;
    /* height: 60px; */
    /* optional control */
}

/* animation */
@keyframes scroll {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%);
    }
}

.choose-section {
    margin-bottom: 50px;
}

.choose-container {
    justify-items: center;
}

.choose-container-text {
    text-align: center;
    width: 100%;
    max-width: 1000px;
}

.choose-container-text h1 {
    font-size: 36px;
    color: #FFFFFF;
}

.choose-container-text p {
    font-size: 16px;
    color: #FFFFFF;
}

.choose-container-cards {
    display: flex;
    gap: 20px;
    margin-top: 50px;
}

.choose-container-card {
    text-align: center;
    background-color: #252525;
    padding: 20px;
    /* width: 310px; */
    height: auto;
    align-content: center;
    border: 2px solid transparent;
    border-radius: 20px;
    transition: all 0.4s ease;
    background-clip: padding-box, border-box;
    background-origin: border-box;
    cursor: pointer;
}

.choose-container-card:hover {
    background-image: linear-gradient(#252525, #252525),
        linear-gradient(to right, #c69b3a, #f7ea8a, #d1a548);

    box-shadow: 0 8px 25px rgba(237, 201, 103, 0.6);
    transform: translateY(-5px);
}

.choose-container-card h1 {
    font-size: 20px;
    margin-top: 20px;
    color: #FFFFFF;
}

.choose-container-card p {
    font-size: 16px;
    color: #FFFFFF;
}

.solutions-section {
    margin-top: 100px;
}

.solutions-container {
    justify-items: center;
}

.solutions-container-text {
    text-align: center;
    width: 1000px;
}

.solutions-container-text h1 {
    font-size: 36px;
    color: #FFFFFF;
}

.solutions-container-text p {
    font-size: 16px;
    color: #FFFFFF;
}

.services-section {
    display: flex;
    height: 420px;
    overflow: hidden;
    margin-bottom: 50px;
    margin-top: 50px;
}

.service-card {
    flex: 1;
    position: relative;
    transition: all 0.5s ease;
    background: #252525;
    overflow: hidden;
    cursor: pointer;
    border-right: 1px solid #EDC967;
}

.service-card.active {
    flex: 5;
}

.service-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.service-card span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(90deg);
    color: white;
    white-space: nowrap;
}

.service-card.active span {
    display: none;
}

.overlay {
    position: absolute;
    bottom: 40px;
    left: 30px;
    color: #fff;
    opacity: 0;
    transition: .3s;
}

.overlay p {
    font-size: 18px;
}

.overlay button {
    padding: 10px 25px;
    border: none;
    border-radius: 50px;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    font-family: 'Gilroy', sans-serif;
    font-style: italic;
    background: linear-gradient(to right,
            #c69b3a,
            #f7ea8a,
            #d1a548);
    transition: 0.5s;
}

.overlay button:hover {
    transform: scale(1.05);
}

.service-card.active .overlay {
    opacity: 1;
}

.card-mini span {
    font-size: 16px;
    color: #FFFFFF;
    font-family: 'Gilroy', sans-serif;
    font-weight: 500;
    font-style: italic;
    margin-top: 50px;
}

.location-map {
    margin-top: 100px;
}

.location-map-container iframe {
    width: 100%;
    border-radius: 12px;
}

.contact-links {
    display: flex;
    margin-top: 50px;
    gap: 10px;
}

.contact-item {
    display: flex;
    align-items: center;
    gap: 10px;
    text-decoration: none;
    font-size: 16px;
    font-family: 'Gilroy', sans-serif;

    color: #fff;
    transition: 0.3s ease;
}

.contact-item:hover {
    transform: translateX(5px);
    color: #c69b3a;
}

/* Gradient Icon */
.icon {
    font-size: 18px;
    background: linear-gradient(to right, #c69b3a, #f7ea8a, #d1a548);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: bold;
}

.contact-container {
    display: flex;
    gap: 50px;
    justify-content: space-around;
    align-items: center;
    margin-top: -150px;
    /* padding-right: 80px !important;
    padding-left: 80px !important; */
    padding-bottom: 100px;


}

/* .contact-container-right {
    background-color: #252525;
    padding: 25px;
    width: 600px;
    border-radius: 20px;
    border: 1px solid #EDC967;
} */

.contact-container-right h1 {
    color: #FFFFFF;
    font-size: 35px;

}

.contact-container-right p {
    color: #FFFFFF;
    font-size: 16px;

}

.contact-conttainer-btn {
    padding: 10px 15px;
    border: none;
    border-radius: 50px;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    font-family: 'Gilroy', sans-serif;
    font-style: italic;
    background: linear-gradient(to right,
            #c69b3a,
            #f7ea8a,
            #d1a548);
    transition: 0.5s;
}

.contact-conttainer-btn:hover {
    transform: scale(1.05);
}

.footer-section {
    background-color: #252525;
    padding-top: 50px;
    padding-bottom: 50px;
}

.footer-contaienr {
    align-items: center;
    display: flex;
    flex-direction: column;
    gap: 3vh;
}

.footer-logo img {
    width: 248px;
}

.nav-links {
    display: flex;
    gap: 10px;
}

.nav-links a {
    color: #FFFFFF;
    text-decoration: none;
    font-family: 'Gilroy', sans-serif;
    font-size: 16px;
    text-transform: uppercase;

}

.nav-links a:hover {
    color: #f7ea8a;
}

.footer-icons {
    display: flex;
    gap: 15px;
}

.footer-icons a {
    width: 45px;
    height: 45px;
    /* border-radius: 50%; */
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: #fff;
    /* border: 1px solid #c69b3a; */
    transition: all 0.4s ease;
}

.footer-icons a i {
    font-size: 24px;
}

.footer-icons a:hover {
    background: linear-gradient(to right,
            #c69b3a,
            #f7ea8a,
            #d1a548);
    border-color: transparent;
    color: #fff;
    transform: translateY(-3px);
}

.footer-copy-right p {
    color: #FFFFFF;
    font-size: 18px;
}



@media (max-width: 480px) {

    .hero-text h1 {
        font-size: 22px;
    }

    .hero-text p {
        font-size: 14px;
    }

    .hero-form button {
        font-size: 14px;
    }

    .contact-hero-form button {
        font-size: 14px;
    }

    .choose-container-text h1,
    .solutions-container-text h1 {
        font-size: 24px;
    }

    .contact-hero-form {
        width: 100%;
    }

    .overlay {
        bottom: 20px;
        left: 15px;
    }

    .contact-container-right h1 {
        font-size: 24px;
    }
}

@media (max-width: 768px) {

    .header-section {
        flex-direction: column;
        gap: 20px;
        text-align: center;
    }

    .contact-hero-form {
        width: 100%;
    }

    .header-nav {
        /* flex-direction: column; */
        gap: 20px;
    }

    .hero-text h1 {
        font-size: 26px;
    }

    .hero-text-btn {
        flex-direction: column;
    }

    .choose-container-card {
        width: 100%;
    }

    .solutions-container-text {
        width: 100%;
        padding: 0 15px;
    }

    .service-card {
        flex: 1 1 100%;
    }

    .services-section {
        flex-direction: column;
    }

    .overlay p {
        font-size: 14px;
    }

    .contact-links {
        flex-direction: column;
    }

    .footer-contaienr {
        padding: 0 15px;
    }

    .nav-links {
        flex-direction: column;
        text-align: center;
    }
}

@media (max-width: 992px) {

    .hero-container {
        flex-direction: column;
        gap: 40px;
        padding: 80px 20px;
    }

    .hero-text,
    .contact-hero-form,
    .hero-form {
        width: 100%;
    }

    .card-full {
        margin-top: 10px;
    }

    .hero-text h1 {
        font-size: 26px;
    }

    .choose-container-text {
        width: 100%;
        padding: 0 20px;
    }

    .choose-container-cards {
        display: block;
    }

    .choose-container-card {
        /* width: 45%; */
        margin-top: 10px;
    }

    .services-section {
        flex-wrap: wrap;
        height: auto;
    }

    .service-card {
        flex: 1 1 45%;
        height: 250px;
    }

    .contact-container {
        flex-direction: column;
        margin-top: 10px;
        padding: 20px !important;
    }

    .contact-container-right {
        width: 100%;
        height: 200px;
    }

    .nav-links {
        flex-wrap: wrap;
        justify-content: center;
    }
}




/* Decor Page  */
.decor-container {
    padding: 50px 0;
}

.decor-container-text {
    text-align: center;
}

.decor-container-text h1 {
    color: #FFFFFF;
    font-size: 35px;
}

.decor-container-text p {
    color: #FFFFFF;
    font-size: 16px;
}

.decor-btn {
    padding: 8px 30px;
    border: none;
    border-radius: 50px;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    font-family: 'Gilroy', sans-serif;
    font-style: italic;
    background: linear-gradient(to right,
            #c69b3a,
            #f7ea8a,
            #d1a548);
    transition: 0.5s;
}

.decor-btn:hover {
    transform: scale(1.06);
}


.decor-event-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.decor-event-container-text h1 {
    color: #FFFFFF;
    font-size: 35px;
}

.decor-event-container-text ul li {
    color: #FFFFFF;
    font-size: 16px;
    font-family: 'Gilroy', sans-serif;

}




.decor-themed-section {
    position: relative;
    padding: 150px 0 80px 0;
    margin: 50px 0;
    overflow: hidden;
    background: #000;
}

.decor-themed-section::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #252525;
    clip-path: polygon(0 0%, 100% 25%, 100% 100%, 0% 100%);
    z-index: 0;
}

.decor-themed-container {
    position: relative;
    z-index: 1;
    display: flex;
    gap: 250px;
    align-items: center;
}

.decor-themed-container {
    display: flex;
    gap: 250px;
    align-items: center;
}

.decor-themed-container-text h1 {
    color: #FFFFFF;
    font-size: 35px;
}

.decor-themed-container-text ul li {
    color: #FFFFFF;
    font-size: 16px;
    font-family: 'Gilroy', sans-serif;

}


.decor-floral-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.decor-floral-container-text h1 {
    color: #FFFFFF;
    font-size: 35px;
}

.decor-floral-container-text ul li {
    color: #FFFFFF;
    font-size: 16px;
    font-family: 'Gilroy', sans-serif;

}



.decor-lighting-section {
    position: relative;
    padding: 150px 0 80px 0;
    margin: 50px 0;
    overflow: hidden;
    background: #000;
}

.decor-lighting-section::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #252525;
    clip-path: polygon(0 0%, 100% 25%, 100% 100%, 0% 100%);
    z-index: 0;
}

.decor-lighting-container {
    position: relative;
    z-index: 1;
    display: flex;
    gap: 250px;
    align-items: center;
}

.decor-lighting-container {
    display: flex;
    gap: 250px;
    align-items: center;
}

.decor-lighting-container-text h1 {
    color: #FFFFFF;
    font-size: 35px;
}

.decor-lighting-container-text ul li {
    color: #FFFFFF;
    font-size: 16px;
    font-family: 'Gilroy', sans-serif;

}


.decor-furniture-section {
    margin: 20px 0;
}

.decor-furniture-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.decor-furniture-container-text h1 {
    color: #FFFFFF;
    font-size: 35px;
}

.decor-furniture-container-text ul li {
    color: #FFFFFF;
    font-size: 16px;
    font-family: 'Gilroy', sans-serif;

}



.decor-accessories-section {
    position: relative;
    padding: 150px 0 80px 0;
    margin: 50px 0;
    overflow: hidden;
    background: #000;
}

.decor-accessories-section::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #252525;
    clip-path: polygon(0 0%, 100% 25%, 100% 100%, 0% 100%);
    z-index: 0;
}

.decor-accessories-container {
    position: relative;
    z-index: 1;
    display: flex;
    gap: 250px;
    align-items: center;
}

.decor-accessories-container {
    display: flex;
    gap: 250px;
    align-items: center;
}

.decor-accessories-container-text h1 {
    color: #FFFFFF;
    font-size: 35px;
}

.decor-accessories-container-text ul li {
    color: #FFFFFF;
    font-size: 16px;
    font-family: 'Gilroy', sans-serif;

}

@media (max-width: 992px) {

    .decor-themed-section {
        padding: 50px 0 50px 0;
    }

    .decor-lighting-section {
        padding: 50px 0 50px 0;
    }

    .decor-accessories-section {
        padding: 50px 0 50px 0;
    }

    .printing-accessories-section {
        padding: 50px 0 50px 0;
    }

    .decor-event-container,
    .decor-floral-container,
    .decor-furniture-container {
        flex-direction: column;
        gap: 40px;
        text-align: center;
    }

    .decor-themed-container,
    .decor-lighting-container,
    .decor-accessories-container,
    .printing-accessories-container {
        flex-direction: column;
        gap: 40px;
        text-align: center;
    }

    .decor-themed-container {
        gap: 40px;
    }

    .decor-lighting-container {
        gap: 40px;
    }

    .decor-accessories-container {
        gap: 40px;
    }

    .printing-accessories-container {
        gap: 40px;
    }

    .decor-event-container-text ul,
    .decor-themed-container-text ul,
    .decor-floral-container-text ul,
    .decor-lighting-container-text ul,
    .decor-furniture-container-text ul,
    .decor-accessories-container-text ul,
    .printing-accessories-container-text ul {
        padding-left: 0;
        list-style-position: inside;
    }

    .decor-themed-section::before,
    .decor-lighting-section::before,
    .decor-accessories-section::before {
        clip-path: none;
    }

    .printing-accessories-section::before {
        clip-path: none !important;
    }
}

@media (max-width: 768px) {

    .decor-container-text h1 {
        font-size: 26px;
    }

    .decor-themed-section {
        padding: 50px 0 50px 0;
    }

    .decor-lighting-section {
        padding: 50px 0 50px 0;
    }

    .decor-accessories-section {
        padding: 50px 0 50px 0;
    }

    .printing-accessories-section {
        padding: 50px 0 50px 0;
    }

    .decor-event-container-text h1,
    .decor-themed-container-text h1,
    .decor-floral-container-text h1,
    .decor-lighting-container-text h1,
    .decor-furniture-container-text h1,
    .decor-accessories-container-text h1,
    .printing-accessories-container-text h1 {
        font-size: 24px;
    }

    .decor-container-text p {
        font-size: 14px;
    }

    .decor-event-container-img img,
    .decor-themed-container-img img,
    .decor-floral-container-img img,
    .decor-lighting-container-img img,
    .decor-furniture-container-img img,
    .decor-accessories-container-img img,
    .printing-accessories-container-img img {
        width: 100%;
        height: auto;
    }

    .decor-event-container,
    .decor-floral-container,
    .decor-furniture-container {
        flex-direction: column;
        text-align: center;
    }

    .decor-themed-container,
    .decor-lighting-container,
    .decor-accessories-container,
    .printing-accessories-container {
        flex-direction: column;
        text-align: center;
    }

    .decor-btn {
        font-size: 14px;
        padding: 8px 20px;
    }

}

@media (max-width: 480px) {

    .decor-container-text h1 {
        font-size: 22px;
    }

    .decor-themed-section {
        padding: 50px 0 50px 0;
    }

    .decor-lighting-section {
        padding: 50px 0 50px 0;
    }

    .decor-accessories-section {
        padding: 50px 0 50px 0;
    }

    .printing-accessories-section {
        padding: 50px 0 50px 0;
    }



    .decor-event-container-text h1,
    .decor-themed-container-text h1,
    .decor-floral-container-text h1,
    .decor-lighting-container-text h1,
    .decor-furniture-container-text h1,
    .decor-accessories-container-text h1,
    .printing-accessories-container-text h1 {
        font-size: 20px;
    }

    .decor-container-text p {
        font-size: 13px;
    }

    .decor-event-container-text ul li,
    .decor-themed-container-text ul li,
    .decor-floral-container-text ul li,
    .decor-lighting-container-text ul li,
    .decor-furniture-container-text ul li,
    .decor-accessories-container-text ul li,
    .printing-accessories-container-text ul li {
        font-size: 14px;
    }

    .decor-btn {
        width: 100%;
    }
}

.stationery-section {
    background: linear-gradient(to right,
            #c69b3a,
            #f7ea8a,
            #d1a548,
            #f7ea8a);

    padding: 20px;
    margin-top: 100px;
}

.stationery-container {
    text-align: center;
}

.stationery-container h1 {
    font-size: 24px;
    font-weight: 600;
    font-family: 'Gilroy', sans-serif;
    text-transform: uppercase;
}

.stationery-container p {
    font-size: 24px;
    font-family: 'Gilroy', sans-serif;
}

.printing-accessories-section {
    position: relative;
    padding: 150px 0 80px 0;
    margin: 50px 0;
    overflow: hidden;
    background: #000;
}

.printing-accessories-container-img img {
    margin-bottom: 20px;
}

.printing-accessories-section::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #252525;
    clip-path: polygon(0 0%, 100% 25%, 100% 100%, 0% 100%);
    z-index: 0;
}

.printing-accessories-container {
    position: relative;
    z-index: 1;
    display: flex;
    gap: 10px;
    align-items: center;
}

.printing-decor-accessories-container {
    display: flex;
    gap: 250px;
    align-items: center;
}

.printing-accessories-container-text h1 {
    color: #FFFFFF;
    font-size: 35px;
}

.printing-accessories-container-text ul li {
    color: #FFFFFF;
    font-size: 16px;
    font-family: 'Gilroy', sans-serif;

}


/* FORM */
.contact-form {
    justify-items: center;
    margin-top: 50px;
    margin-bottom: 100px;
}

.contact-hero-form {

    width: 50%;


}

.contact-hero-form form {

    padding: 10px;

}

.contact-form-group {

    margin-bottom: 22px;

}

.contact-form-group label {

    display: block;
    color: #fff;
    font-size: 16px;
    margin-bottom: 10px;
    text-transform: capitalize;
    font-family: 'Gilroy', sans-serif;


}

.contact-form-group input,
.contact-form-group select,
.contact-form-group option,
.contact-form-group textarea {

    width: 100%;
    font-size: 16px;
    padding: 10px;
    background: #fff;
    border: none;
    outline: none;
    font-family: 'Gilroy', sans-serif;


}

.contact-form-group textarea {

    height: 140px;
    resize: none;

}


.contact-hero-form button {

    width: 100%;
    padding: 10px 0px 10px 0px;
    border: none;
    border-radius: 50px;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    font-family: 'Gilroy', sans-serif;
    font-style: italic;
    background: linear-gradient(to right,
            #c69b3a,
            #f7ea8a,
            #d1a548);
    transition: 0.5s;


}

.contact-hero-form button:hover {
    transform: scale(1.05);
}


.slider-images-section {
    /* margin-top: 100px; */
    margin-bottom: 100px;
    width: 100%;
    max-width: 100%;
}

.slider-images-container {
    display: flex;
    gap: 10px;
    justify-content: space-around;
}



.slider-images-img img {
    width: 280px;
    height: 320px;

}

.slider-images-img-2 img {
    width: 280px;
    height: 320px;

}

.slider-images-img-3 img {
    width: 280px;
    height: 320px;

}

.slider-images-img-4 img {
    width: 280px;
    height: 320px;

}

.slider-images-img-5 img {
    width: 280px;
    height: 320px;
}

.slider-images-img-6 img {
    width: 280px;
    height: 320px;
}

.slider-images-img-5 {
    padding-top: 20px;
    transition: 0.5s;
    cursor: pointer;
}

.slider-images-img-4 {
    padding-top: 50px;
    transition: 0.5s;
    cursor: pointer;
}

.slider-images-img-3 {
    padding-top: 70px;
    transition: 0.5s;
    cursor: pointer;
}

.slider-images-img-2 {
    padding-top: 90px;
    transition: 0.5s;
    cursor: pointer;
}

.slider-images-img {
    padding-top: 130px;
    transition: 0.5s;
    cursor: pointer;
}

.slider-images-img-6 {
    transition: 0.5s;
    cursor: pointer;
}

/* Hover  */
.slider-images-img-6:hover {
    transform: scale(1.3);
}

.slider-images-img-5:hover {
    transform: scale(1.3);
}

.slider-images-img-4:hover {
    padding-top: 50px;
    transform: scale(1.3);

}

.slider-images-img-3:hover {
    padding-top: 70px;
    transform: scale(1.3);

}

.slider-images-img-2:hover {
    padding-top: 90px;
    transform: scale(1.3);

}

.slider-images-img:hover {
    padding-top: 130px;
    transform: scale(1.3);

}

/* =======================
   TABLET (992px)
======================= */
@media (max-width: 992px) {

    .slider-images-container {
        gap: 30px;
        flex-wrap: wrap;
    }

    .slider-images-img img,
    .slider-images-img-2 img,
    .slider-images-img-3 img,
    .slider-images-img-4 img,
    .slider-images-img-5 img,
    .slider-images-img-6 img {
        width: 140px;
    }

    .slider-images-img {
        padding-top: 15px;

    }

    .slider-images-img-2 {
        padding-top: 15px;

    }

    .slider-images-img-3 {
        padding-top: 15px;

    }

    .slider-images-img-4 {
        padding-top: 15px;

    }

    .slider-images-img-5 {
        padding-top: 15px;
    }
}

/* =======================
   MOBILE (768px)
======================= */
@media (max-width: 768px) {

    .slider-images-container {
        gap: 15px;
        /* flex-wrap: wrap; */
        justify-content: center;
    }

    /* 2 images per row */
    .slider-images-container div {
        /* width: calc(50% - 15px); */
        display: flex;
        justify-content: center;
    }

    .slider-images-container img {
        width: 100%;
        max-width: 180px;
    }

    .slider-images-img:hover,
    .slider-images-img-2:hover,
    .slider-images-img-3:hover,
    .slider-images-img-4:hover,
    .slider-images-img-5:hover,
    .slider-images-img-6:hover {
        transform: scale(1.1);
    }

    /* remove stagger on mobile */
    .slider-images-img,
    .slider-images-img-2,
    .slider-images-img-3,
    .slider-images-img-4,
    .slider-images-img-5,
    .slider-images-img-6 {
        padding-top: 0px;
    }
}




/* =======================
   SMALL MOBILE (480px)
======================= */
@media (max-width: 480px) {

    .slider-images-container {
        gap: 15px;
    }

    .slider-images-img img,
    .slider-images-img-2 img,
    .slider-images-img-3 img,
    .slider-images-img-4 img,
    .slider-images-img-5 img,
    .slider-images-img-6 img {
        /* width: 100px; */
    }

    .slider-images-img:hover,
    .slider-images-img-2:hover,
    .slider-images-img-3:hover,
    .slider-images-img-4:hover,
    .slider-images-img-5:hover,
    .slider-images-img-6:hover {
        transform: scale(1.1);
        padding-top: 0px;
    }

    /* clean single row feel */
    .slider-images-container {
        justify-content: center;
    }

    .header-nav {

    }


    .header-nav ul li a {
        font-size: 12px;
        margin: 0;
        padding: 0;
    }

    .header-nav ul li a:hover {
        color: #f7ea8a;
    }

    .header-nav {

    }

    .header-nav ul li i {
        font-size: 16px;
    }

    .header-nav ul {
        gap: 10px;
    }


}